ROHTO BUGS - Bug #1876

[HR-Employee Assighment]Employee assighnment jika diupdate maka akan mengubah validthrough

di tabel USER
12/15/2022 03:25 PM - Muhammad Bintar

Status: Assigned Start date: 12/15/2022
Priority: High Due date: 12/26/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer mohon support nya untuk perbaikan pada fungsi update data pada assignment dimana jika mengupdate data

assignment maka akan merubah validthrough di tabel SUSER.
remote.minovais.com:31122

database sql server 2019
remote.minovais.com, 1458

History

#1 - 12/16/2022 04:23 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 12/22/2022 10:08 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

#3 - 02/13/2023 11:24 AM - Kezia Pawitra Yulianti
- Assignee changed from M Azid Wahyudi to Muhammad Bintar
- Priority changed from Normal to High

dear mas Bin,
untuk task ini gmn ya statusnya?

Files

update data assifgnment.mp4 2.28 MB
